.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:1125.000000px;}
.h4{height:1125.842697px;}
.h1{height:1135.533708px;}
.h0{height:1135.955056px;}
.h7{height:1152.387640px;}
.h6{height:1152.808989px;}
.h9{height:1173.455056px;}
.h8{height:1173.876404px;}
.ha{height:1175.561798px;}
.hc{height:1176.966292px;}
.hb{height:1177.247191px;}
.h3{height:1177.668539px;}
.h2{height:1178.089888px;}
.w5{width:831.460674px;}
.w4{width:832.584270px;}
.w3{width:845.505618px;}
.w2{width:846.067416px;}
.w7{width:849.016854px;}
.w6{width:849.438202px;}
.w1{width:856.039326px;}
.w0{width:856.179775px;}
.wd{width:872.893258px;}
.wc{width:873.033708px;}
.w8{width:879.775281px;}
.w9{width:879.915730px;}
.wb{width:899.578652px;}
.wa{width:900.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:1068.000000pt;}
.h4{height:1068.800000pt;}
.h1{height:1078.000000pt;}
.h0{height:1078.400000pt;}
.h7{height:1094.000000pt;}
.h6{height:1094.400000pt;}
.h9{height:1114.000000pt;}
.h8{height:1114.400000pt;}
.ha{height:1116.000000pt;}
.hc{height:1117.333333pt;}
.hb{height:1117.600000pt;}
.h3{height:1118.000000pt;}
.h2{height:1118.400000pt;}
.w5{width:789.333333pt;}
.w4{width:790.400000pt;}
.w3{width:802.666667pt;}
.w2{width:803.200000pt;}
.w7{width:806.000000pt;}
.w6{width:806.400000pt;}
.w1{width:812.666667pt;}
.w0{width:812.800000pt;}
.wd{width:828.666667pt;}
.wc{width:828.800000pt;}
.w8{width:835.200000pt;}
.w9{width:835.333333pt;}
.wb{width:854.000000pt;}
.wa{width:854.400000pt;}
.x0{left:0.000000pt;}
}
